@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

/* ======================================
	parameter
====================================== */

:root {
  --color-red: #e60012;
  --color-blue: #017bcc;
  --color-green: #68a17f;
}



/* ======================================
	reset
====================================== */

html, body, main, div, span, object, iframe, section, nav,
h1, h2, h3, h4, h5, h6, p, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  min-height: 0%;
  border: 0;
  outline: none;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

html * {
  box-sizing: border-box;
}

body {
  line-height: 1;
}

article, aside, figcaption, figure,
footer, header, main, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, select {
  vertical-align: middle;
}

input, button, textarea, select, optgroup, option {
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
}

a, input, textarea, button {
  outline: none;
}

a, button {
  cursor: pointer;
}

a {
  text-decoration: none;
}

img {
  vertical-align: middle;
}

html {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  html {
    font-size: 3.2vw;
  }
}

body {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: subpixel-antialiased;
  text-align: left;
}

body strong {
  font-weight: bold;
}



/* ======================================
	common
====================================== */

@media screen and (min-width: 769px) {
  .hidden-desktop {
    display: none !important;
  }
}

@media screen and (max-width: 768px) {
  .hidden-mobile {
    display: none !important;
  }
}



/* ======================================
	layout
====================================== */

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
  color: #333;
  text-align: left;
}


/* header */

.page-header {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px;
}
.page-header .header-logo {
  width: 100%;
  max-width: 560px;
}
.page-header .header-logo img {
  display: block;
  width: 100%;
  height: auto;
}
@media screen and (max-width: 768px) {
  .page-header {
    padding: 20px;
  }
  .page-header .header-logo {
    max-width: 300px;
  }
}


/* footer */

footer {
  padding: 60px;
  text-align: center;
}

footer ul {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}

footer ul li a {
  background-color: #fff;
  color: #000;
  text-decoration: none;
}

@media screen and (min-width: 769px) {
  footer {
    padding: 60px;
  }
  footer ul {
    margin: 0 auto 40px;
    width: 620px;
  }
  footer ul li a:hover {
    color: #263238;
    text-decoration: underline;
  }
  footer .footer_logo {
    background: url('/music/lp/instrument-baccororock/assets/img/footer_yamaha_logo.png') no-repeat;
    background-size: contain;
    height: 57px;
    margin: auto;
    margin-bottom: 40px;
    width: 150px;
  }
  footer .footer_logo a {
    display: block;
    height: 100%;
    width: 100%;
  }
  footer small {
    font-size: 10px;
  }
}

@media screen and (max-width: 768px) {
  footer {
    margin-bottom: 18.266vw;
    padding: 5.333vw 0;
  }
  footer ul {
    -ms-flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto 5.333vw;
    padding: 2.666vw;
    width: 80vw;
  }
  footer ul li {
    font-size: max(13px, 2.666vw);
    margin-bottom: 2.666vw;
    width: 50%;
  }
  footer ul li:nth-child(n+2) {
    margin-bottom: 0;
  }
  footer .footer_logo {
    background: url('/music/lp/instrument-baccororock/assets/img/footer_yamaha_logo.png') no-repeat;
    background-size: contain;
    height: 15.2vw;
    margin: auto;
    margin-bottom: 10.666vw;
    width: 40vw;
  }
  footer .footer_logo a {
    display: block;
    height: 100%;
    width: 100%;
  }
  footer small {
    font-size: 2.666vw;
  }
}


/* visual */

.main-visual {
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url('/music/lp/instrument-baccororock/assets/img/main_visual_bg.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-color: #000;
  padding: 40px 60px 30px;
}
.main-visual img {
  display: block;
  width: 100%;
  max-width: 1340px;
  height: auto;
}
@media screen and (max-width: 768px) {
  .main-visual {
    padding: 0;
  }
}


/* introduction */

.introduction {
  width: 100%;
  background-color: var(--color-red);
}
.introduction-inner {
  margin: 0 auto;
  padding: 60px;
  width: 100%;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .introduction-inner {
    padding: 20px;
  }
}

.introduction .text {
  font-size: 24px;
  font-weight: 900;
  line-height: 1.3;
  color: #000;
}
.introduction .text-strong {
  margin: 30px 0 0;
  font-size: 28px;
  font-weight: 900;
  line-height: 1.3;
  color: #fff;
}
.introduction .text-strong span {
  font-size: 36px;
}
@media screen and (max-width: 768px) {
  .introduction .text {
    font-size: 15px;
  }
  .introduction .text-strong {
    margin: 15px 0 0;
    font-size: 18px;
  }
  .introduction .text-strong span {
    font-size: 22px;
  }
}


/* bnr-area */

.bnr-area {
  margin: 80px auto 0;
  padding: 0 60px;
  width: 100%;
  max-width: 1200px;
}
@media screen and (max-width: 768px) {
  .bnr-area {
    margin: max(30px, 7.82vw) 0 0;
    padding: 0 20px;
  }
}

.bnr-list {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  width: 100%;
}
.bnr-list > li {
  display: block;
}
.bnr-list > li a {
  display: block;
  transition: opacity 0.3s ease;
}
@media screen and (min-width: 769px) {
  .bnr-list > li a:hover {
    opacity: 0.8;
  }
}

.bnr-list > li img {
  display: block;
  width: 100%;
  height: auto;
}

.bnr-list > li .bnr-item {
  display: block;
}
.bnr-list > li .bnr-item .bnr-item-caption {
  display: block;
  margin: 10px 0 0;
  font-size: 16px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .bnr-list > li .bnr-item .bnr-item-caption {
    margin: 5px 0 0;
    font-size: max(13px, 2.08vw);
  }
}



/* local nav */

.local-nav {
  padding: 80px 0;
}
@media screen and (max-width: 768px) {
  .local-nav {
    padding: max(30px, 7.82vw) 0;
  }
}

.local-nav-list {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5.6%;
  margin: 0 auto;
  padding: 0 60px;
  width: 100%;
  max-width: 1200px;
}
.local-nav-list > li {
  width: 29.6%;
}
@media screen and (max-width: 768px) {
  .local-nav-list {
    flex-wrap: wrap;
    gap: 20px 15px;
    padding: 0 20px;
  }
  .local-nav-list > li {
    width: calc(50% - (15px / 2));
    max-width: 230px;
  }
}

.local-nav-list > li a {
  display: block;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.local-nav-list > li a img {
  transition: transform 0.3s ease;
}
.local-nav-list > li img {
  display: block;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 769px) {
  .local-nav-list > li a:hover img {
    transform: rotate(-6deg);
  }
}


/* section-normal */

.section-normal {
  display: block;
  margin: 0 0 80px;
}
@media screen and (max-width: 768px) {
  .section-normal {
    margin: 0 0 max(40px, 13vw);
  }
}

.section-title {
  display: block;
  margin: 0 0 80px;
  padding: 0 60px;
  width: 100%;
  background-repeat: repeat;
  background-position: center center;
  background-size: 20px auto;
}
.section-title h2 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  width: 100%;
  height: 160px;
  max-width: 1080px;
  font-size: 42px;
  font-weight: 900;
  line-height: 1.3;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .section-title {
    margin: 0;
    padding: 0 60px;
    background-size: 10px auto;
  }
  .section-title h2 {
    height: max(60px, 15.625vw);
    font-size: max(20px, 4.17vw);
  }
}

.section-comics-info .section-title {
  background-image: url('/music/lp/instrument-baccororock/assets/img/title_bg_comics_info.png');
}
.section-comics-info .section-title h2 {
  background-color: var(--color-green);
}
@media screen and (max-width: 768px) {
  .section-comics-info .section-title {
    background-image: url('/music/lp/instrument-baccororock/assets/img/title_bg_comics_info_sp.png');
  }
}

.section-comics .section-title {
  background-image: url('/music/lp/instrument-baccororock/assets/img/title_bg_comics.png');
}
.section-comics .section-title h2 {
  background-color: var(--color-red);
}
@media screen and (max-width: 768px) {
  .section-comics .section-title {
    background-image: url('/music/lp/instrument-baccororock/assets/img/title_bg_comics_sp.png');
  }
}

.section-videos .section-title {
  background-image: url('/music/lp/instrument-baccororock/assets/img/title_bg_videos.png');
}
.section-videos .section-title h2 {
  background-color: var(--color-blue);
}
@media screen and (max-width: 768px) {
  .section-videos .section-title {
    background-image: url('/music/lp/instrument-baccororock/assets/img/title_bg_videos_sp.png');
  }
}

.section-body {
  margin: 0 auto;
  padding: 0 60px;
  width: 100%;
  max-width: 1200px;
}
@media screen and (max-width: 768px) {
  .section-body {
    padding: 0;
  }
}



/* photo */

.photo-normal img {
  display: block;
  width: 100%;
  height: auto;
}



/* comics-info */

@media screen and (max-width: 768px) {
  .section-comics-info .section-body {
    padding: 20px 20px 0;
  }
}

.comics-data {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 5%;
  padding-top: 8.5%;
}
.comics-data .comics-data-photo {
  width: 35%;
}
.comics-data .comics-data-text {
  position: relative;
  margin-top: -8.5%;
  width: 60%;
}
.comics-data .comics-data-text .comics-data-text-body {
  position: absolute;
  top: 12%;
  left: 1.5%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 96.5%;
  height: 78%;
}
.comics-data .comics-data-text .comics-data-text-body .text-item-sub-title {
  font-size: min(48px, 4.44444vw);
  font-weight: 900;
  line-height: 1.2;
  text-align: center;
}
.comics-data .comics-data-text .comics-data-text-body .text-item-title {
  margin: 0 0 10px;
  font-size: min(56px, 5.18518vw);
  font-weight: 900;
  line-height: 1.2;
  color: var(--color-red);
  text-align: center;
}
@media screen and (max-width: 768px) {
  .comics-data .comics-data-text .comics-data-text-body .text-item-title {
    margin: 0 0 5px;
  }
}
.comics-data .comics-data-text .comics-data-text-body .text-item-text {
  font-size: min(20px, 1.85185vw);
  line-height: 1.6;
  text-align: center;
}
.comics-data .comics-data-text .comics-data-text-body .text-item-text .item-large {
  font-size: min(30px, 2.77777vw);
  font-weight: 900;
}



/* comics-text */

.section-comics .comics-text {
  margin: 0 0 60px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .section-comics .comics-text {
    margin: max(20px, 5.34vw) 0;
    padding: 0 20px;
  }
}

.section-comics .comics-text .text-title {
  margin: 0;
  font-size: 36px;
  font-weight: 900;
}
.section-comics .comics-text .text {
  margin: 5px 0 0;
  font-size: 28px;
  font-weight: 900;
}
.section-comics .comics-text .text .small {
  font-size: 20px;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  .section-comics .comics-text .text-title {
    font-size: 22px;
  }
  .section-comics .comics-text .text {
    font-size: 16px;
  }
  .section-comics .comics-text .text .small {
    font-size: 13px;
  }
}



/* comics-list */

.comics-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 60px 5.6%;
  margin: 0 auto;
  width: 100%;
}
.comics-list > li {
  width: 29.6%;
}
@media screen and (max-width: 768px) {
  .comics-list {
    flex-direction: column;
    gap: 0;
    border-top: solid 1px #f2f2f2;
  }
  .comics-list > li {
    width: 100%;
    border-bottom: solid 1px #f2f2f2;
  }
}

.comics-list > li .comics-item {
  display: block;
}
.comics-list > li a.comics-item {
  color: #333;
  transition: color 0.3s ease;
}
.comics-list > li .comics-item .item-thumb {
  display: block;
  padding: 20px;
  background-color: #f2f2f2;
  transition: background-color 0.3s ease;
}
.comics-list > li .comics-item .item-thumb img {
  display: block;
  width: 100%;
  height: auto;
}
@media screen and (min-width: 769px) {
  .comics-list > li a.comics-item:hover {
    color: var(--color-red);
  }
  .comics-list > li a.comics-item:hover .item-thumb {
    background-color: #f8a4a8;
  }
}
@media screen and (max-width: 768px) {
  .comics-list > li .comics-item figure {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
  }
  .comics-list > li .comics-item .item-thumb {
    padding: 10px;
    width: 26%;
  }
}

.comics-list > li .comics-item .item-text {
  display: block;
  margin: 15px 0 0;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  text-align: center;
}
.comics-list > li .comics-item .item-text .text-sub {
  display: block;
  margin: 10px 0 0;
  font-size: 18px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .comics-list > li .comics-item .item-text {
    display: block;
    margin: 0;
    width: calc(74% - 20px);
    font-size: max(18px, 3.65vw);
    text-align: left;
  }
  .comics-list > li .comics-item .item-text .text-sub {
    margin: 5px 0 0;
    font-size: max(13px, 2.08vw);
  }
}

.update-schedule {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 80px 0 0;
  width: 100%;
}
.update-schedule p {
  margin: 0;
  padding: 30px 40px 30px 60px;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.3;
  border: solid 2px #333;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .update-schedule {
    margin: max(30px, 10.42vw) 0 0;
    padding: 0 max(20px, 7.82vw);
  }
  .update-schedule p {
    padding: 20px;
    width: 100%;
    font-size: max(15px, 2.34vw);
    border: solid 1px #333;
  }
}



/* video-list */

.video-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 60px 5.6%;
  margin: 0 auto;
  width: 100%;
}
.video-list > li {
  width: 47.2%;
}
@media screen and (max-width: 768px) {
  .video-list {
    flex-direction: column;
    gap: 5px;
  }
  .video-list > li {
    width: 100%;
  }
}



/* video-youtube */

.video-youtube {
  display: block;
  margin: 0 auto;
  width: 100%;
  max-width: 800px;
}
.video-youtube ~ .video-youtube {
  margin-top: 60px;
}
.video-youtube iframe {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
}


/* section-link */

.section-link {
  margin-top: 160px;
}
@media screen and (max-width: 768px) {
  .section-link {
    margin-top: 40px;
  }
  .section-link .section-body {
    padding: 0 20px;
  }
}

.music_school-link {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5.6%;
  padding: 60px;
  border: 10px solid #f2f2f2;
}
@media screen and (max-width: 768px) {
  .music_school-link {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 20px;
    margin: 0 auto;
    padding: 20px;
    max-width: 500px;
    border: 10px solid #f2f2f2;
  }
}

.music_school-link .link-thumb {
  width: 35.6%;
}
@media screen and (max-width: 768px) {
  .music_school-link .link-thumb {
    width: 100%;
  }
}

.music_school-link .link-thumb img {
  display: block;
  width: 100%;
  height: auto;
}

.music_school-link .link-body {
  width: 58.8%;
}
@media screen and (max-width: 768px) {
  .music_school-link .link-body {
    width: 100%;
  }
}

.music_school-link .link-body .link-text {
  font-size: 25px;
  font-weight: 900;
  line-height: 2;
}
.music_school-link .link-body .link-text .text-highlight {
  background-image: linear-gradient(180deg, transparent 0% 60%, #fed700 60% 100%);
}
@media screen and (max-width: 768px) {
  .music_school-link .link-body .link-text {
    font-size: max(15px, 2.6vw);
    text-align: center;
  }
}

.link-btn {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 40px 0 0;
}
.link-btn.btn-center {
  justify-content: center;
}

.link-btn a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin: 0;
  padding: 30px;
  min-width: 340px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.3;
  color: #fff;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  background-color: #000;
  border-radius: 10px;
  transition: background-color 0.3s ease;
}
.link-btn a .icon {
  display: block;
  margin-top: 4px;
  width: 18px;
  height: 18px;
  fill: #fff;
  transition: fill 0.3s ease;
  transform: rotate(-90deg);
}
@media screen and (min-width: 769px) {
  .link-btn a:hover {
    background-color: var(--color-red);
    text-decoration: none;
  }
}
@media screen and (max-width: 768px) {
  .link-btn {
    margin: 20px 0 0;
  }
  .link-btn a {
    gap: 10px;
    margin: 0;
    padding: 20px;
    width: 100%;
    min-width: 100%;
    font-size: 15px;
  }
  .link-btn a .icon {
    margin-top: 2px;
    width: 13px;
    height: 13px;
  }
}